Message: previous - next
Month: August 2010

Re: [trinity-devel] --with-xinerama support

From: "Timothy Pearson" <kb9vqf@...>
Date: Wed, 25 Aug 2010 12:25:15 -0500
> In several of the Slackware 12.2 KDE build scripts, there is a configure
> option --with-xinerama.
> That option is not recognized in the Trinity build process and a non-fatal
> error is provided when using that option.
> Slackware 12.2 is about one and a half years old. In terms of free/libre
> software, that is considered by some people to be ancient and obsolete. :)
> I'm guessing the --with-xinerama is no longer supported because X has
> changed much in the past year and half.
> Should that option still be supported?
> Darrell
Hmmm....Xinerama works just fine on Ubuntu.  I wonder if the the option is
now either locked to "enable" or if Trinity may just be using Qt's
underlying Xinerama support at this point (my guess).

Did you get a chance to try modifying kdelibs/kdecore/kipc.cpp yet?  I
will commit the 3.5.12 version change along with that file if the build
problem was fixed.